Subject: Re: held hostage by....

From: Lars-Johan Liman <[email-masked]>
Date: Thu, 09 Aug 2001 00:36:10 +0100

[email-masked]:
> Large organizations also use NAT so that they are not held hostage by
> the ICANN/IANA multi-level-marketing (MLM) structure of the large
> ...

Would you please remove [email-masked] from the address list of these
messages. Their contents do not relate to the work in the working
group.

				Best regards,
				  /Liman
				   DNSOP chair
#----------------------------------------------------------------------
# Lars-Johan Liman		! E-mail: [email-masked]
# Senior Systems Specialist     ! HTTP  : //www.autonomica.se/
# Autonomica AB, Stockholm 	! Voice : +46 8 - 615 85 72
#----------------------------------------------------------------------